#
# spec file for package nagios-plugins-sign
#
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#

# norootforbuild

Name:           nagios-plugins-sign
Summary:        Nagios plugin to check the status of a sign server
Version:        0.92
Release:        1.10
License:        GPL v2 only
Group:          System/Monitoring
Source0:        check_sign
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
%define		    libexecdir %_prefix/lib/nagios/plugins

%description
Nagios plugin (script) to check the availability of a sign server on a 
host.

Script returns OK if it gets an acceptable answer, CRITICAL if not.


%prep

%build

%install
install -Dm755 %{SOURCE0} %buildroot/%libexecdir/check_sign

%clean
rm -rf %buildroot

%files 
%defattr(-,root,root)
# avoid build dependecy of nagios - own the dirs
%dir %_prefix/lib/nagios
%dir %libexecdir
%libexecdir/check_sign

%changelog
* Mon Nov 30 2009 lrupp@suse.de
- added option -c to allow specifying a path to sign
* Thu Oct  8 2009 lrupp@suse.de
- allow usage of sudo for sign -t
* Wed Oct  7 2009 lrupp@suse.de
- initial version 0.9
